Bug 100721 - 1394 drivers not loading when CD-ROM boot for installation
1394 drivers not loading when CD-ROM boot for installation
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-24 12:11 EDT by Stuart Blake Tener
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-21 21:35:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stuart Blake Tener 2003-07-24 12:11:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
When RedHat Linux is booted up into rescue mode it now does something VERY
intelligent, it loads the ieee1394 drivers such that you can perform a rescue on
a hard drive which is attached to a 1394 controller, something I do totally
appreciate!

Thank you for adding this!

However, if you boot the CD-ROM for the purposes of doing an installation vice a
rescue, then you do NOT get the 1394 drivers loaded! Well the fact that this
does not happen, makes it VERY difficult to install a copy of RH 9.0 onto a 1394
drive which would need to be rescued in the future!?! I cannot imagine that you
would instend to load 1394 drivers (in rescue mode), when the installer is not
loading them to allow an initial installation onto a 1394 drive!

If the installation scripts could be corrected to do the same "detect and load"
of 1394 devices that rescue mode does, this would be wonderful.

As I do consulting, and often times have need for installing to some sort of
external drive (in the instant case 1394) it would be a very nice addition to
RedHat Linux to be able to do this. I presume it is just some sort of bug in a
script which is failing to load the modules need to perform this task.

Have a wonderful and blessed day sir!


Thanks,

Stuart
Beverly Hills, CA


Version-Release number of selected component (if applicable):
installer

How reproducible:
Always

Steps to Reproduce:
1. Attach an external 1394 HD to your system
2. boot the install CD and try to install to the 1394 drive!
3.
    

Additional info:
Comment 1 Michael Fulbright 2003-08-12 12:08:18 EDT
If I understand you correctly you are wanting to install RH 9 onto a firewire drive?

This isn't supported, but if you boot with 'expert' on the command line the
firewire drive will be shown in the list of drives you can partition.

Is this what you are asking?
Comment 2 Jeremy Katz 2003-10-21 21:35:31 EDT
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.